/* Do not rename this file. Reference is used in DejaVuRadEditor in CMS */


/************ DO NOT DELETE OR RENAME *************/
/* used in backend for showing inserted Cristal Controls in page content */
.error
{
	color: #FF0000;
	padding-left: 1px;
}

.cristalControlDiv
{
	text-decoration: none;
	border: 0px solid #666666;
	width: 100%;
	height: 50px;
	background-color: #DDDDDD;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}

.tdEditCaption
{
	vertical-align: top;
}

.captionTd
{
	vertical-align: top;
}
/************************************************/
 
* 
{
	margin: 0;
	padding: 0;
}

html, body 
{
	margin: 0px;
	padding: 0px;
	background-color: #F1F5F6;
	color: #003366;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}

body
{
	width: 100%;
	height: 100%;
}

table 
{		
	padding: 0px;
	margin: 0px;
	font: normal 12px/18px Arial, sans-serif;
	vertical-align: top;
}

a:link
{
	color: #003366;
	text-decoration: underline;
}

a:hover, a:active, a:visited
{
	color: #003366;
	text-decoration: underline;
}

H1
{
	font: bold 16px/22px  Arial, sans-serif;
	color: #00456D;
}

H2
{
	font: bold 14px/18px Arial, Helvetica, sans-serif;
}

H4
{
	font: bold 16px/22px  Arial, sans-serif;
	color: #00456D;
}

ul
{
	margin: auto;
}
li
{
	margin-left: 20px;
	list-style-position: outside;
}
ol li
{
	margin-left: 26px;
	
}

img.AfbeeldingLinks
{
	float: left;
	margin-right: 5px;
}

img.AfbeeldingRechts
{
	float: right;
	margin-left: 5px;
}

* html H1 H4
{
	line-height: 21px;
}
/*
.ContentDiv li, .ContentRightDiv li
{
	margin-left: 17px;
}
 */
 
/* Positioning */
#splashFillDiv 
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 721px;
	width: 980px;
	z-index: 5;
	text-align: left;
	border: 1px solid #DADFE2;
	margin: 0 auto;
	background-color: #FFFFFF;
}

#splashBodyDiv
{
	width: 100%;
	height: 100%;
	left: 0px;
	top: 209px;
	padding-top: 17px;
	left: 265px;
	position: absolute;
	height: auto;
	background-color: Transparent;
	text-align: left;
	z-index: 10;
	width: 350px;
}

#splashBodyDiv #splashButtonDiv img
{
	position: relative;
	left: 82px;
	padding-top: 10px;
	width: 200px;
	border-style: none;
	top: 37px;
	
}	

#headerDiv
{
	position: relative;
	width: 980px;
	height: 114px;
	background: transparent url(../images/HeaderBackground.jpg) no-repeat top right;
}

#mainTable
{
	position: relative;
	width: 980px;
	height: auto;
}

#containerDiv
{
	position: relative;
	text-align: left;
	width: 980px;
	height: auto;
	border: 1px solid #DADFE2;
	margin: 0 auto;
	background-color: #FFFFFF;
}

#leftTd
{
	background-color: #00456D;
	width: 251px;
	height: 100%;
	vertical-align: top;
}

#rightTd
{
	width: 725px;
	vertical-align: top;
}
 
/* Header*/ 
#headerDiv #logoImg
{
	position: relative;
	left: 51px;
	top: 0;
	width: 195px;
	height: 114px;
	border: 0;
}

#headerDiv #logoArq
{
	position: relative;
	left: 51px;
	top: 0;
	width: 128px;
	height: 114px;
	border: 0;
}

#headerDiv #headerContactDiv
{
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: right;
	font-size: 11px;
	vertical-align : middle;
}

#headerDiv #headerRssDiv
{
	position: absolute;
	right: 10px;
	top: 37px;
	text-align: right;
	font-size: 11px;
	line-height: 12px;
	vertical-align : middle;
}

#headerDiv #headerRssDiv td
{
	font-size: 11px;
	line-height: 12px;
	vertical-align : middle;
	text-align: right;
}

.headerFlagDiv
{
	height: 12px;
	vertical-align: middle;
	display: inline-block;
}

#headerDiv #searchDiv
{
	position: absolute;
	right: 0px;
	top: 74px;
	height: 40px;
	width: 352px;
}

#searchTable
{
	position: absolute;
	top: 8px;
	/*_top: 7px;*/
	right: 10px;
	height: 40px;
	width: 344px;
	border-collapse: collapse;
}

#searchTable .TbxSearch
{	
	position: absolute;
	top:1px;
	left: 10px;
	width: 136px;
	border: 1px solid #FFFFFF;
	height: 20px;
	/*padding: 2px 0 0 3px;*/
	color: #00456D;
}

#searchTable .SearchButton
{
	position: absolute;
	top:1px;
	right: 0px;
	width: 58px;
	height: 20px;
	/*_height: 22px;*/
	background-color:  #00456D;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	padding-top:1px;
}

#searchTable .SearchButton:hover
{
	background-color: #7FA2B6;
	color: #00456D;
}
 
 
/* Menu */
#mainMenuDiv
{
	position: relative;
	height: 100%;
	width: 100%;
}

#mainMenuDiv #mainMenu
{
	margin-left: 32px;
	padding: 11px 0 7px;
}

* html #mainMenuDiv #mainMenu
{
	padding-top: 9px;
}

#mainMenuDiv #mainMenu .item
{
	list-style: none;
	line-height: 30px;
	padding: 0;
	margin: 0;
	display: block;
}

* html #mainMenuDiv #mainMenu .item
{
	line-height: 29px;
}

#mainMenuDiv #mainMenu .link
{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

#mainMenuDiv #mainMenu a, #mainMenuDiv #mainMenu
{
	color: #F0A900 !important;
}

#mainMenuDiv #mainMenu link:hover,
#mainMenuDiv #mainMenu .selected a:link,
#mainMenuDiv #mainMenu .selected a:visited,
#mainMenuDiv #mainMenu .selected a:hover,
#mainMenuDiv #mainMenu .selected a:active
{
	color: #FFFFFF !important;
	list-style: none;
}

#contentHeaderDiv
{
	width: 729px;
	height: 45px;
	background-color: #7FA2B6;
	vertical-align: middle;
}

#breadCrumbTable 
 {
	text-transform: uppercase;
	position: relative;
	top: 12px;
	left: 17px;
}
#breadCrumbTable a
 {
	color: #00456D;
} 
 
 
/* Banner */
.propDiv
{
	visibility: hidden;
	margin-top: 40px;
	height: 270px;
}

.BannerDiv
{
	position: absolute;
	width: 200px;
	background-color: #FFF1D0;
	bottom: 20px;
	left: 25px;
}

.BannerLandscapeHeight
{
	/*height: 240px;*/
}
#bannerTable
{
	margin: 12px 15px;
	font-size: 13px;
	width: 174px;
}

#bannerTable #bannerSubjectTd
{
	font-weight: bold;
	line-height: 13px;
}

#bannerTable #bannerImageTd
{
	padding-top: 12px;
	padding-bottom: 7px;
	text-align: center;
}

#bannerTable #bannerLinkTd
{
	padding-bottom: 14px;
}
 
/* Content */
#mainTable .TwoColumns
{
	background: transparent url(../images/TwoColumnBackground.gif) repeat-y top right;
}

#mainTable .TwoColumns td
{ 
}

#mainTable .FullWidth
{
	background-color: #CCDAE2;
}

.TwoColumns .ContentDiv
{
	width: 376px;
	float: left;
	background-color: transparent;
}

.FullWidth .ContentDiv
{
	width: 730px;
	background-color: transparent;
}

.ContentRightDiv
{
	margin-left: 376px;
	width: 340px;
}

.ContentSpacingDivTwoColumns
{
	margin: 10px 18px;
}

.ContentRightDiv .ContentSpacingDiv
{
	margin: 10px 10px 10px 18px;
}

* html .ContentRightDiv .ContentSpacingDiv
{
	margin-left: 14px;
}

.ContentDiv hr
{
	border: 1px solid #FEDC89;
	border-bottom: none;
	height: 1px;
	margin: 0.5em -5px;
	/*_margin: 0 -5px;*/
	padding: 0;
	line-height: 1px;
}

.ContentRightDiv hr
{
	border: 1px solid #A8C0CF;
	border-bottom: none;
	height: 1px;
	margin: 0.5em -5px;
	/*_margin: 0 -5px;*/
	padding: 0;
	line-height: 1px;
}
 
/* News */
#newsArchiveDiv .Row *, #newsArchiveDiv .RowSelected *
{
	font-weight: normal;
}

#newsArchiveDiv a
{
	color: #003366;
	text-decoration: underline;
}

#newsArchiveDiv a:hover
{
	color: #003366;
	text-decoration: underline;
}

#newsArchiveDiv .RowSelected a
{
	color: #F0A900;
}

#newsArchiveDiv .LeftTd
{
	padding-right: 20px
}


 
 
/* courseList */
#courseListDiv
{
	margin: 0;
}

#courseListDiv .DropDownTd
{
	background-color: #CCDAE2;
}

#courseListHeaderDiv
{
	background-color: #7FA2B6;
	color: #FFFFFF;
}

#courseListHeaderDiv #headerTable
{
	width: 100%;
}

#courseListHeaderDiv #headerTable #textTd
{
	padding: 10px 10px 10px 18px;
	vertical-align: top;
}

#courseListHeaderDiv #headerTable #filterTd
{
	width: 300px;
	padding: 10px 5px 10px 10px;
	vertical-align: top;
}
#courseListHeaderDiv #headerTable #filterTd h1
{
	margin-bottom: 10px;
}

#CourseItemTitleTd
{
	padding-left: 17px;
}
 
/* publicationList */
#publicationListDiv
{
	margin: 0;
}

#publicationListDiv .DropDownTd
{
	background-color: #CCDAE2;
}

#publicationListHeaderDiv
{
	background-color: #7FA2B6;
	color: #FFFFFF;
}

#publicationListHeaderDiv #headerTable
{
	width: 100%;
}

#publicationListHeaderDiv #headerTable #textTd
{
	padding: 10px 10px 10px 18px;
	vertical-align: top;
}

#publicationListHeaderDiv #headerTable #filterTd
{
	width: 257px;
	padding: 10px 5px 10px 10px;
	vertical-align: top;
}
#publicationListHeaderDiv #headerTable #filterTd h1
{
	margin-bottom: 10px;
} 

#PublicationItemTitleTd
{
	padding-left: 17px;
}

/* publicationShow */
#publicationShowTable
{
	margin: 11px 10px;
	width: 711px;
}

#publicationShowTable td
{
	vertical-align: top;
}

#publicationShowTable #publicationShowHeaderTable
{
	width: 100%;
	vertical-align: top;
	border-left: 10px solid #CCDAE2;
}

#publicationShowOrderTable h1
{
    font-size: 13px;
}

#publicationShowTable #publicationShowHeaderTable h1
{
	font-size: 13px;
}

#publicationShowTable #publicationShowHeaderTable #publicationShowImageButtonTd
{
	text-align: right;
	vertical-align: top;
}


#publicationShowTable #publicationShowButtonsTd
{
	background-color: #E6EDF1;
	border-top: 10px solid #CCDAE2;
	padding: 10px;
	height: 50px !important;
	vertical-align: middle;
}

#publicationShowTable #publicationShowButtonsTd a
{
	color: #00456D;
	font-size: 13px;
	line-height: 13px;
	margin-right: 20px;
}

#publicationShowTable #publicationShowButtonsTd a:hover
{
	color: #003366;
}

#publicationShowTable #publicationShowDescriptionTd
{
	border-left: 10px solid #CCDAE2;
}

#publicationShowTable #publicationShowBottomTd
{
	border-top: 10px solid #CCDAE2;
	background-color: #FFFFFF;
	padding: 10px 10px 17px;
}

#publicationShowTable #publicationShowImageTd img
{
	border-left: 10px solid #CCDAE2;
	display: block;
}


 
/* Search */
.SearchResultsDiv
{
	margin: 10px;
}

.SEResultItemLink
{
	font-size: 120% !important; 
}

.SEResultItemSummary strong
{
	padding-left: 2px;
	padding-right: 2px;
	background-color: #F0A900;
 	color: #000000;
}

.SEHeader .SEQuery, .SEHeader .SEResultsNum
{
	font-weight: bold;
	color: #00456D !important;
	font-size: 120%;
}

.SEHeader
{
	border-top: 1px solid #F0A900;
	border-bottom: 1px solid #F0A900;
	text-align: right;
}

.SEFooterPager
{
	border-top: 1px solid #F0A900;
}

.SEHeader table td, .SEFooterPager table td
{
	text-align: right;
	padding-bottom: 1px;
	font-size: 120% !important; 
}

.SEHeader .alignleft
{
	text-align: left;
}

.SEHeader a, .SEFooterPager a
{
	font-weight: bold;
	letter-spacing: 1px;
}  
 
.tableGrid
{
	border: none !important;
	border-bottom: 1px solid #FFFFFF;
	border-collapse: collapse;
}

.trGridHeader td
{
	font: bold 16px/22px  Arial, sans-serif;
	color: #00456D;
	border: none !important;
	border-bottom: 1px solid #FFFFFF !important;
	padding-top: 14px;
}
.tableGrid .trGridData .tdGridData
{
	border: none !important;
	border-bottom: 1px solid #FFFFFF !important;
	height: 21px;
	padding-right: 10px;
}

.tableGrid .trGridData .tdGridData a
{
	color: #003366;
	margin: 0px 0px 0px 0px;
}

.tableGrid .trGridData .tdGridData a:hover
{
	color: #003366;
}

.inputRadioListTd td
{
	vertical-align: middle;
}

.inputRadioListTd input
{
	margin-right: 2px;
	vertical-align: middle;
}

/* Seminar */
#seminarShowTable .submitButton
{
	width: 150px;
	height: 22px;
	background-color:  #00456D;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	padding-left:3px;
	padding-right:3px;
	padding-top: 0px;
	margin: 0px;
	border: none;
	}

#seminarShowTable .SearchButton
{
	width: auto;
	/*_height: 22px;*/
	background-color:  #00456D;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left: 6px;
	padding-right: 6px;
}
